petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEGetNumComponents

Returns the number of components in the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetNumComponents(PetscFE fem, PetscInt *comp)

Not collective Many br

### Input Parameter

fem -The PetscFE object Many br

### Output Parameter

comp -The number of field components Many br

Many br

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages